b_1 = 82.9779270723
mu_c = 0.303452631691
A = 14.4334729872
shape = 4.14183054639
tau = 139.375022656
Ter = 351.319245432
s_r = 181.541842449
Gsquare = 22.2386632896
ID = "sdlpfc11sham"
best_statisic = 22.2386632896